﻿#facebox {
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    z-index: 100;
}


#facebox .popup {
    border: 3px solid #D6D6D6; /*rgba(0,0,0,0);*/
    position: relative;
    /* -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);*/
}

#facebox .content {
    background: #fff;
    padding: 10px;
    padding-top: 20px;
    /* display:table;*/
    width: 480px;
    /* -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;    */
}

#facebox .modal-header {
    background: #f5f5f5;
    border-bottom: 1px solid #ddd;
    margin: -20px -10px 10px -10px;
    padding: 10px 20px 10px 10px;
    /*-webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius:  3px 3px 0 0;*/
}

#facebox .modal-body {
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: auto;
}

#facebox .actions {
    background: #f5f5f5;
    border-top: 1px solid #ddd;
    margin: 18px -10px -10px -10px;
    padding: 17px 20px 18px 10px;
    /* -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;*/
}

.actions .secondary-action { float: right; }

#facebox .close {
    padding: 2px;
    position: absolute;
    right: 5px;
    top: 5px;
}

#facebox .close img { opacity: 0.3; }

#facebox .close:hover img { opacity: 1.0; }

#facebox .loading { text-align: center; }

#facebox .image { text-align: center; }

#facebox img {
    border: 0;
    margin: 0;
}

#facebox_overlay {
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
}

.facebox_hide { z-index: -100; }

.facebox_overlayBG {
    background-color: whiteSmoke;
    z-index: 99;
}